body,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Raleway", sans-serif;
}

body,
html {
  background: #f5f5f5;
  font-family: "Varela Round", sans-serif;
  font-size: 13px;
  height: 100%;
  line-height: 1.8;
}

table.table tr th,
table.table tr td {
  border-color: #e9e9e9;
  padding: 12px 25px;
  vertical-align: middle;
  font-size: 15px;
}

table.table tr th:first-child {
  width: 60px;
}

table.table-striped tbody tr:nth-of-type(odd) {
  background-color: #fcfcfc;
}

table.table-striped.table-hover tbody tr:hover {
  background: #f5f5f5;
}

table.table td a {
  font-weight: bold;
  color: #566787;
  display: inline-block;
  text-decoration: none;
  outline: none !important;
}

table.table td a.approve {
  color: #46af1d;
}

table.table td a.reject {
  color: #f44336;
}

.hint-text {
  float: left;
  margin-top: 10px;
  font-size: 13px;
}
/* Modal styles */

.modal .modal-dialog {
  max-width: 500px;
}

.modal .modal-content {
  border-radius: 12px;
}

.modal .modal-title {
  display: inline-block;
  font-size: 20px;
}

.modal .form-control {
  border-radius: 4px;
  box-shadow: teal;
  border-color: teal;
}

.modal textarea.form-control {
  resize: vertical;
}

.modal .btn {
  border-radius: 4px;
  min-width: 75px;
}

.modal form label {
  font-weight: normal;
}

.approve {
  padding: 2px;
  text-align: center;
  font-size: 16px;
  margin: 4px 2px;
  transition: 0.3s;
  display: inline-block;
  cursor: pointer;
}

.reject {
  padding: 2px;
  text-align: center;
  font-size: 16px;
  margin: 2px 2px;
  transition: 0.3s;
  display: inline-block;
  text-decoration: none;
  cursor: pointer;
}

.w3-bar .w3-button {
  padding: 10px;
  background-color: teal;
  color: white;
}

.nav {
  background-color: teal;
}

.homepage {
  padding-top: 200px;
  padding-left: 60px;
}

.homepage h1 {
  font-size: 45px;
  font-family: "Raleway", sans-serif;
  color: aqua;
}

.homepage p {
  color: white;
  font-size: 20px;
  font-style: italic;
}
